Bug 682674 - icedtea-web rpm does not provide javaws
Summary: icedtea-web rpm does not provide javaws
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: icedtea-web
Version: 6.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: rc
: ---
Assignee: Deepak Bhole
QA Contact: BaseOS QE - Apps
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-07 08:48 UTC by Marko Myllynen
Modified: 2012-04-20 07:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 814585 (view as bug list)
Environment:
Last Closed: 2011-04-26 06:23:55 UTC
Target Upstream Version:


Attachments (Terms of Use)
spec patch to provide javaws (803 bytes, text/plain)
2011-04-04 08:35 UTC, Marko Myllynen
no flags Details

Description Marko Myllynen 2011-03-07 08:48:46 UTC
Description of problem:
icedtea-web package should provide "javaws" since it provides Java Web Start implementation - now some packages requiring javaws pull in the Sun package needlessly.

Version-Release number of selected component (if applicable):
icedtea-web-1.0.1-2.el6

Comment 3 Marko Myllynen 2011-04-04 08:35:34 UTC
Created attachment 489718 [details]
spec patch to provide javaws

I'm attaching a patch to provide javaws in the spec file.

Deepak, since javaws is already included in the RPM shouldn't the fix be as trivial as the attached patch illustrates?

Thanks.


Note You need to log in before you can comment on or make changes to this bug.